/* ################### AESTHETIC REFUGE GLOBAL CSS ################### */


/* ######################## BASIC FORMATTING ######################### */
html,body 				{ margin:0; padding:0; height:100%; border:none; }

body 					{ font-size:11px; font-family:"News Gothic MT", Arial, sans-serif; 
						  background:url(http://arefuge.com/images/background_center.gif) #b8b8b8 center repeat-y; color:#666; }

div#footerLinks ul 		{ margin:0px; padding:0px; white-space:nowrap; }

div#footerLinks li 		{ list-style-type:none; display:inline; padding:0px 7px 0px 0px; }

div#navcontainer ul 	{ margin:0px; padding:0px; white-space:nowrap; font-size:12px; }

div#navcontainer li 	{ list-style-type:none; display:inline; }

div#archiveLinks ul 	{ margin:0px; padding:0px; white-space:nowrap; font-family:"News Gothic MT", Arial, Helvetica; 
						  font-weight:bold; line-height:1.1em; font-size:12px; }

div#archiveLinks li 	{ margin:0px 0px 3px 0px; list-style-type:none; }

div#adminLinks ul 		{ margin:0px; padding:0px; white-space:nowrap; font-family:"News Gothic MT", Arial, Helvetica; font-weight:bold; line-height:1.1em; font-size:12px; }

div#adminLinks li 		{ margin:0px 0px 3px 0px; list-style-type:none; }

ul 						{ margin:0px; padding:0px 0px 0px 20px; }

.adContainer_160 		{ border:1px solid #e5e5e5; padding:2px; width:160px; height:600px; }

.adContainer_468 		{ border:1px solid #e5e5e5; padding:2px; width:468px; height:60px; }

.adContainer_234 		{ border:1px solid #e5e5e5; padding:2px; width:234px; height:60px; }

.adContainer_300 		{ border:1px solid #e5e5e5; padding:2px; width:300px; height:250px; }

.adContainer_728 		{ border:1px solid #e5e5e5; padding:2px; margin:10px auto; width:728px; height:90px; clear:both; }

.playlistModule	 		{ width:528px; padding:0px 10px; height:19px; background-color:#444; }
			
.playlistModule td 		{ font-weight:bold; color:#333; font-size:10px; }

.memberButton 			{ height:84px; width:70px; background-color:#4b7195; float:left; display:block; }

.buttonContainer 		{ height:84px; width:240px; display:block; margin-top:15px; }

.padded 				{ display:block; border:#ccc 1px solid; margin:0px; padding:2px; background-color:#fff; }

.padded2 				{ padding:0px; border:6px solid #ccc; display:block; margin:0px; }

.padded_highlight		{ display:block; border:#333 1px solid; margin:0px; padding:2px; background-color:#fff; }

.subtitle 				{ color:#999; font-size:22px; }

.clearing 				{ height:0; clear:both; line-height:1px; }

.hrmedium 				{ margin:0px auto 20px auto; height:20px; border-bottom:#ccc 1px solid; width:474px; clear:both; line-height:5px; }

.hrsmall 				{ margin:0px 0px 5px 0px; height:5px; border-bottom:#ccc 1px solid; width:240px; clear:both; line-height:5px; }

.hrsmallspacer 			{ margin:0px 0px 5px 0px; height:5px; border-bottom:#ddd 1px solid; width:214px; clear:both; line-height:5px; }

.searchcontainer, 
.searchcontainerMiddle 	{ width:229px; border:2px #ddd solid; padding:4px; float:left; margin-bottom:15px; background-color:#f9f9f9; }

.searchcontainerMiddle 	{ margin:0px 20px; }

input, textarea, select { font-family:"News Gothic MT", Arial, Helvetica; font-size:11px; color: #777; border:#ccc 1px solid; }

.hrmediumspacerra 		{ margin:0px auto 5px auto; height:5px; border-bottom:#ddd 1px solid; width:448px; clear:both; line-height:5px; }

.hrfriendtable 			{ margin:0px auto 5px auto; height:5px; border-bottom:#ddd 1px solid; width:448px; clear:both; line-height:5px; }

.articlemodule 			{ padding:8px; background-color:#f5f5f5; border:#cccccc 1px solid; width:250px; margin-bottom:15px; }

.module 				{ margin:0px; padding:5px 10px; border:#e4e4e4 3px solid; border-top-width:1px; width:214px; clear:both; }

.notification 			{ margin:0px 0px 20px 0px; padding:10px; background:#eee; border:3px #ccc solid; width:448px; }

.info 					{ padding:5px; background-color:#ffffcc; border-top:1px solid #ccc; margin-bottom:15px; font-size:11px; 
						  font-style:italic; color:#333; }

.moduletop 				{ padding:4px 10px; background-color:#eeeeee; border:#ddd 1px solid; border-bottom:none; width:218px; clear:both; 
						  color:#000; font-family:"News Gothic MT", Arial, Helvetica; font-weight:normal; line-height:90%; letter-spacing:-1px; 
						  font-size:12px; font-weight:bold; }

.modulelarge 			{ margin:0px; padding:5px 10px; border:#e4e4e4 3px solid; border-top-width:1px; width:448px; clear:both; }

.modulelargetop 		{ padding:4px 10px; background-color:#eee; border:#ddd 1px solid; border-bottom:none; width:452px; clear:both; 
						  color:#000; font-family:"News Gothic MT", Arial, Helvetica; font-weight:normal; line-height:90%; letter-spacing:-1px; 
						  font-size:13px; font-weight:bold; }

.smallimage 			{ width:70px; height:83px; }

.smallspacevert 		{ width:7px; height:83px; }

.smallspacehorz 		{ width:224px; height:7px; }

.mediumimage 			{ width:86px; height:96px; }

.mediumspacevert 		{ width:7px; height:96px; }

.mediumspacehorz 		{ width:458px; height:7px; }

.leftpad 				{ width:114px; font-weight:bold; vertical-align:text-top; color:#444444; padding-right:10px; }

.rightpad 				{ width:318px; }

.confirm				{ padding:3px 5px; background-color:#dcfbb0; border-top:1px solid #ccc; margin-bottom:15px; font-size:11px; 
						  font-style:italic; color:#333;  }
						  
.error					{ padding:3px 5px; background-color:#cc0000; border-top:1px solid #ccc; margin-bottom:15px; font-size:11px; 
						  font-style:italic; color:#fff;  }						 
						 
						 
.notify					{ background:#ffffcc; font-size:9px; padding:3px; }

img 					{ border-width:0px; }

#com_container img 		{ display:block; border:#cccccc 1px solid; margin:0px; padding:2px; background-color:#fff; }
/* ################################################################### */


/* ######################## LINK FORMATTING ########################## */
a, a:visited 			{ color:#003366; text-decoration:none; background-image:url(../images/link_dotted.png); background-repeat:repeat-x; 
						  background-position:bottom; }
		
a:hover, a:active 		{ background-image:url(../images/link_solid.png); color:#2E353C; background-color:#eeeeee; }

.pagination a,
.pagination a:visited,
.pagination a:hover,
.pagination a:active 	{ background-image:none; }

.done a, 
.done a:visited 		{ color:#CC0000; text-decoration:underline; }

.done a:hover, 
.done a:active 			{ color:#FFFFFF; background-color:#CC0000; }

.view_all a, 
.view_all a:visited 	{ background-color:#edfcfe; text-decoration:none; background-image:none; color:#777; }

.view_all a:hover, 
.view_allne a:active 	{ text-decoration:none; color:#333; }

.images.a, 
.images.a:visited 		{ background-image:none; }

.images.a:hover, 
.images.a:active 		{ background-image:none; }

#archiveLinks a, 
#archiveLinks a:visited { color:#3C3C3C; font-size:11px;}
#archiveLinks a:hover 	{ color:#2E353C; }

#adminLinks a,
#adminLinks a:link,
#adminLinks a:visited 	{ color:#696969; font-size:11px; text-decoration:none; background-image:none}
#adminLinks a:hover 	{ color:#2E353C; }

a.delicious 			{ background:url(../images/delicious.gif) no-repeat 0 50%; padding:7px 0 6px 18px; }

a.digg					{ background:url(../images/digg.gif) no-repeat 0 50%; padding:7px 0 6px 19px; margin-left:10px; }

a.socializer			{ background:url(../images/socializer.gif) no-repeat 0 50%; padding:7px 0 6px 18px; }
/* ################################################################### */


/* ######################## TEXT FORMATTING ########################## */
p 						{ color:#666666; line-height:1.5em; margin:0px; padding:0px; text-align:justify; }

h1 						{ color:#222; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal; letter-spacing:-2px; 
						  font-size:40px; margin:0px; padding:0px; }

h2 						{ color:#222; font-family:"News Gothic MT", Arial, Helvetica; font-weight:normal; 
						  font-size:13px; font-weight:bold; margin:0px; padding:0px; }

h3 						{ color:#3E475A; margin:0px; padding:0px; font-size:10px; line-height:10px; font-weight:normal; 
						  font-family:"News Gothic MT", Arial, Helvetica; }

.date 					{ background-color:#eee; font-family:"News Gothic MT", Arial, Helvetica, sans-serif; font-size:9px; margin:0px; 
						  padding:0px; line-height:12px; }

.plussign 				{ color:#009900;  font-weight:bold; font-size:10px; font-family:"Times New Roman", Times, serif; line-height:12px; }

.error_DELETE_THIS		{ color:#CC0000; background-color:#ffcccc; border:1px solid #ff8383; padding:1px; line-height:14px; margin-top:3px; 
						  margin-bottom:3px; }	

.alert 					{ color:#333333; background-color:#CCECFE; padding:6px; line-height:14px; margin-top:3px; margin-bottom:3px; }

.sixteen 				{ font-size:16px; font-weight:bold; }

.blue 					{ color:#3399FF; }
/* ################################################################### */


/* ######################## CONTAINER DIVS ########################### */
#login 					{ width:240px; height:74px; float:right; }

#logindiv 				{ background:url(../images/login_div_bg.gif) no-repeat top left; width:763px; padding:0px 25px; clear:both; }

#loginmiddle 			{ background:url(../images/input_bg.gif) repeat-x top left; float:right; height:29px; font-size:10px; }

#loginmiddle b 			{ font-weight:bold; text-decoration:underline; color:#333333; }

#bodycontainer 			{ background-repeat:repeat-y; width:833px; height:100%; margin:0px auto; }

#wrapper 				{ padding:0px; margin:0px 25px; width:763px; background:url(../images/background_container.gif); background-repeat:repeat-y; }

#container 				{ margin:25px 49px 25px 0px; padding:0px; float:left; width:474px; border:0px; }

#sidebar 				{ margin:25px 0px 25px 0px; padding:0px; width:240px; float:left; border:0px; }

#footer p, #footer span { color:#555555; }

#footer b 				{ color:#333333; }

#footerInfo 			{ float:right; }

#footerLinks 			{ float:left; }

#archiveLinks 			{ float:left; margin:0px; }

#adminLinks 			{ float:left; margin:0px; }

/* ################################################################### */



/* ###################### NAVIGATION STYLES ########################## */
#headercontainer 		{ width:813px; height:47px; margin:0px; padding:0px; clear:both; 
						  background-color:#4b7195; background-repeat:no-repeat; }
						  
#headercontainer a, 
#loginmiddle a 			{ background-image:none; }

#headercontainer a:hover, 
#loginmiddle a:hover 	{ background-image:none; background-color:transparent; }

#navcontainer 			{ background-image:url("../images/navigation_background.gif"); width:763px; height:25px; 
						  margin:0px; padding:0px 25px; clear:both; background-color:#444444; }

#nav_music a, 
#nav_entertainment a,
#nav_art a,
#nav_fashion a,
#nav_members a,
#nav_works a,
#nav_music_c a, 	
#nav_articles a, 	
#nav_myhome a,
#nav_myprofile a 		{ height:25px; float:left; margin:0px 6px 0px 0px; padding:0px; background-repeat:no-repeat; 
						  background-position:0px 0px; font-size:4px; }

#nav_music a:hover, 
#nav_entertainment a:hover,
#nav_art a:hover,
#nav_fashion a:hover,
#nav_members a:hover,
#nav_works a:hover,
#nav_music_c a:hover,
#nav_articles a:hover,
#nav_myhome a:hover,
#nav_myprofile a:hover	{ background-position: 0px -25px; }

#nav_music a 			{ background:url("../images/nav_link_music_old.gif"); width:31px; }

#nav_entertainment a 	{ background:url("../images/nav_link_entertainment.gif"); width:80px; }

#nav_art a 				{ background:url("../images/nav_link_art.gif"); width:19px; }

#nav_fashion a 			{ background:url("../images/nav_link_fashion.gif"); width:40px; }

#nav_members a	 		{ background:url("../images/nav_link_members.gif"); width:52px; }

#nav_works a 			{ background:url("../images/nav_link_works.gif"); width:40px; }

#nav_music_c a 			{ background:url("../images/nav_link_music.gif"); width:36px; }

#nav_articles a 		{ background:url("../images/nav_link_articles.gif"); width:50px; }

#nav_myhome a			{ background:url("../images/nav_link_myhome.gif"); width:45px; }

#nav_myprofile a		{ background:url("../images/nav_link_myprofile.gif"); width:56px; margin-right:0px; }

#nav_magazine			{ background:url("../images/nav_browsemagazine.gif"); width:98px; height:25px; 
						  margin:0px 10px 0px 0px; float:left; }

#nav_community			{ background:url("../images/nav_browsecommunity.gif"); width:108px; height:25px; 
						  margin:0px 10px 0px 0px; float:left; }

.nav_spacer 			{ background:url("../images/navigation_link_spacer_2.gif"); width:5px; height:25px; 
						  margin:0px 8px 0px 3px; float:left; }

#controlpanel 			{ width:813px; height:22px; background-image:url("../images/cp_back.gif"); 
					  	  background-color:#b2b5ae; background-repeat:repeat-x; clear:both; }	

#cp_back_left			{ width:10px; height:22px; background-image:url("../images/cp_back_left.gif");
						  margin-right:15px; float:left; }

#cp_back_right			{ width:10px; height:22px; background-image:url("../images/cp_back_right.gif");
						  margin-left:15px; float:right; }

#controlpanel input 	{ font-size:9px; width:70px; padding:1px 3px; border:1px solid #ccc; display:block; 
						  float:left; margin:4px 10px 0px 0px; background-image:url("../images/cp_input_back.gif");
						  background-repeat:repeat-x; background-position:bottom; color:#888; }

#controlpanel a		 	{ float:left; margin:6px 0px 0px 0px; display:block; height:12px; 
						  background-repeat:no-repeat; background-position:0px 0px; font-size:4px; }

#controlpanel a:hover 	{ background-position:0px -12px; }	

#cp_logout a:hover		{ background-position:0px -22px; }

#cp_logout a			{ width:46px; height:22px; background-image:url("../images/cp_logout.gif"); float:right; margin:0px; }	

#cp_signup a			{ width:44px; height:22px; background-image:url("../images/cp_signup.gif"); float:right; margin:0px; }	

#cp_signup a:hover 		{ background-position:0px 0px; }

#cp_account a 			{ background:url("../images/cp_link_account.gif"); width:39px; height:12px; }

#cp_profileinfo a 		{ background:url("../images/cp_link_profileinfo.gif"); width:54px; }

#cp_settings a 			{ background:url("../images/cp_link_settings.gif"); width:39px; }

#cp_music a 			{ background:url("../images/cp_link_music.gif"); width:28px; }

#cp_playlist a 			{ background:url("../images/cp_link_playlist.gif"); width:36px; }

#cp_articles a 			{ background:url("../images/cp_link_articles.gif"); width:38px; }

#cp_friends a 			{ background:url("../images/cp_link_friends.gif"); width:35px; }

#cp_messages a 			{ background:url("../images/cp_link_messages.gif"); width:46px; }

#cp_blog a 				{ background:url("../images/cp_link_blog.gif"); width:22px; }

#cp_photos a 			{ background:url("../images/cp_link_photos.gif"); width:33px; }

#cp_news a 				{ background:url("../images/cp_link_news.gif"); width:25px; }

#cp_bookmarks a 		{ background:url("../images/cp_link_bookmarks.gif"); width:53px; }

#cp_works a 			{ background:url("../images/cp_link_works.gif"); width:29px; }

#cp_topics a 			{ background:url("../images/cp_link_topics.gif"); width:31px; }

#cp_events a 			{ background:url("../images/cp_link_events.gif"); width:31px; }

.cp_spacer				{ background:url("../images/cp_spacer.gif"); width:14px; height:22px; float:left; } 
/* ################################################################### */